prefix=/usr/pkg/guile/2.2
exec_prefix=/usr/pkg/guile/2.2
bindir=/usr/pkg/guile/2.2/bin
libdir=/usr/pkg/guile/2.2/lib
includedir=/usr/pkg/guile/2.2/include
datarootdir=/usr/pkg/guile/2.2/share
datadir=/usr/pkg/guile/2.2/share
pkgdatadir=/usr/pkg/guile/2.2/share/guile
pkgincludedir=/usr/pkg/guile/2.2/include/guile

sitedir=/usr/pkg/guile/2.2/share/guile/site/2.2
extensiondir=/usr/pkg/guile/2.2/lib/guile/2.2/extensions
siteccachedir=/usr/pkg/guile/2.2/lib/guile/2.2/site-ccache
libguileinterface=5:2:4

# Actual name of the 'guile' and 'guild' programs.  This is
# particularly useful when '--program-transform-name' or similar has
# been used.
guild=${bindir}/guild
guile=${bindir}/guile

Name: GNU Guile
Description: GNU's Ubiquitous Intelligent Language for Extension
Version: 2.2.7
Libs: -Wl,-R${libdir} -L${libdir} -lguile-2.2 -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lgc -lpthread -lrt
Libs.private:  /usr/pkg/lib/libgmp.so -Wl,-rpath,/usr/pkg/lib /usr/pkg/lib/libltdl.so -Wl,-rpath,/usr/pkg/lib -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lffi	\
  /usr/pkg/lib/libunistring.so -Wl,-rpath,/usr/pkg/lib -lcrypt  -lm   		\
     		\
  
Cflags: -I${pkgincludedir}/2.2 -I/usr/pkg/include -I/usr/include  -pthread  -I/usr/pkg/include
